QTI0000 - Bug #2215

Debian10.12-QT00-qEhgraph 00000000000000000000000000000000
06/23/2022 12:02 PM - yj sun

Status: Resolved Start date: 06/23/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
History

#1 - 06/23/2022 12:04 PM - yj sun

- File 19¢c61ddb2d12ded15b89a207ff78fe84.png added
- File 2ac1f6db3a9332b0ae1cf920741b2eb.png added
- File 3a1f3ddddabea304f4dc58ad79b39ef7.png added
fhome/jiawei/QT-15CS/graph/HLS.Prj
#2 - 06/23/2022 12:04 PM - yj sun
- File deleted (1ac1f6db3a9332b0ae1cf920741b2eb.png)

#3 - 06/23/2022 12:04 PM - yj sun

- File deleted (9c61ddb2d12ded15b89a207ff78fe84.png)
#4 - 06/23/2022 12:04 PM - yj sun
- File deleted (a1f3ddddabea304f4dc58ad79b39ef7.png)

#5 - 07/15/2022 05:12 PM - yj sun

- Status changed from New to Resolved
